package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m05a6t00</tt>. 
 * The table <tt>m0506t00</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0506T00 ( 
  COD_DPTO_06      VARCHAR2 (6)    NOT NULL, 
  DESCRIP_06      VARCHAR2 (100), 
  EDESCRIP_06      VARCHAR2 (100), 
  PRIMARY KEY ( COD_DPTO_06 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bOrganismo
    implements java.io.Serializable{

  private String org_codigo    			= "";
  private String org_descripcion        = "";
  private String org_edescripcion        = "";
  
  public String getOrg_codigo(){return org_codigo;} 
  public void setOrg_codigo(String n){org_codigo = n;}
  
  public String getOrg_descripcion(){return org_descripcion;}  
  public void setOrg_descripcion(String n){org_descripcion = n;}
  
  public String getOrg_edescripcion(){return org_edescripcion;}  
  public void setOrg_edescripcion(String n){org_edescripcion = n;}

  
  public String toString(){
    String s = "";
    s += "[Codigo organismo = " + org_codigo + "]";    
    s += "[Descripcion organismo = " + org_descripcion + "]";
    s += "[Edescripcion organismo = " + org_edescripcion + "]";
    
    return s;
  }
 }